PBSERVICE(1)

NAME
pbservice - Pacific Biosciences SMRT service interface

SYNOPSIS
pbservice [options] files...

DESCRIPTION
pbservice is a tool to import datasets, convert/import fasta files, and run analysis jobs.

OPTIONS
For a complete description of options, see the help menu.

-h, --help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
https://pbcommand.readthedocs.org/en/latest/services.html